Belirtiler

Microsoft Exchange Server 2013 ' den Exchange Server 2010 Service Pack 3 (SP3) veya önceki bir hizmet paketine kadar Exchange Denetim Masası (ECP) ara sunucusu MSExchangeECPAppPool Not Bu sorun, Exchange Server 2010 SP3 veya sonraki bir güncelleştirmenin Güncelleştirme Toplaması 1 ' de oluşmaz. Ayrıca, Olay Görüntüleyicisi 'nde uygulama günlüğüne aşağıdaki olaylar kaydedilir:

Neden

Bu sorun, Exchange Server 2013 ' dan gelen proxy 2010, olay 1309 KIMLIĞI Exchange Server 2010 SP3 ve önceki hizmet paketleri, tüm proxy kullanan istekler için kimlik doğrulama gerektirir.

Çözüm

Bu sorunu çözmek için, Exchange Server 2013 toplu güncelleştirmesi 7' yi yükleyin.

Durum

Microsoft bu sorunun "Uygulandığı öğe" bölümünde listelenen Microsoft ürünlerinde bulunduğunu onaylamıştır.

Daha fazla yardıma mı ihtiyacınız var?

Yeteneklerinizi geliştirin
Eğitimleri keşfedin
Yeni özellikleri ilk olarak siz edinin
Microsoft Insider 'a katılın

Bu bilgi yararlı oldu mu?

Dil kalitesinden ne kadar memnunsunuz?
Deneyiminizi ne etkiledi?

Geri bildiriminiz için teşekkürler!

×